body {
	font-family: Raleway, Arial, Sans-serif;
	font-size: 1.2rem;
}
.main-content {
	position: relative;
	margin-top: 88px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-left: 0px;
	padding-right: 0px;
}
.main-content:after {
	content: '';
	clear: both;
}
div#navbarSupportedContent {
	background: #ff0000;
}
.bg-red {
	height: 88px;
	background: #ff0000;
	border: 1px solid #ccc;
}
.bg-red a.nav-link {
	color: #fff;
	font-weight: bold;
}
.bg-red a.nav-link:hover {
	text-decoration: underline;
}
.bg-red li.active a.nav-link {
	color: yellow;
	text-decoration: underline;
}
img[alt="SFKind Logo"] { height: 60px; margin-left: 10px; }
.hero-img {
	background-image: url("../images/sf-hero-image.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding: 100px 20px;
}
#carouselExampleIndicators {
	min-width: 300px;
	margin-bottom: 30px;
}
.our-goal {
	padding-bottom: 20px;
}
.contact-info {
	background-color: #ddd;
	text-align: center;
	padding: 20px;
}
.contact-info a {
	color: #000;
	text-decoration: none;
}
.contact-info a:hover {
	text-decoration: underline;
}
footer {
	padding: 10px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #666;
}
iframe.youtube-video {
	width: 100%; max-width: 800px; height: 450px; max-height: 450px;
	border: 2px solid #000;
}

@media(max-width: 768px) {
	#topNav > .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	#topNav .navbar-toggler {
		margin-left: 20px;
	}
	#navbarSupportedContent {
		padding-left: 20px;
	}
	iframe.youtube-video {
		height: 320px;
	}
}

@media(max-width: 480px) {
	iframe.youtube-video {
		height: 200px;
	}
}